<div class="content w100p" fxLayout="column" fxLayoutAlign.gt-sm="center center" fxLayoutAlign.lt-md="start center">
    <h1>Galeria de surpresas</h1>
    <p>
        Eu espero que você saiba que cada uma dessas pessoas, aqui neste espaço, tem um carinho enorme por você e que
        você é mais do que especial para cada um de nós, meu amor. Que em meio a tanto caos, isso aqui traga um
        quentinho pro seu coração e te recorde do quanto você é amado.
    </p>
    <p>
        Cada coração abaixo guarda um recado especial para você, de alguém que te ama muito, basta clicar em um deles
        para assistir. Feliz vida, com muito carinho de todas essas pessoas que te amam!
    </p>

    <div class="videos" fxLayout="row wrap" fxLayoutAlign="center center" fxLayoutGap.gt-sm="10px"
        fxLayoutGap.lt-md="5px">
        <div class="video" fxFlex.lt-md="45" *ngFor="let video of videos; let i = index">
            <img [src]="video.thumb" (click)="openPlayer(video.url)" />
        </div>
    </div>

    <div class="inicio" fxLayoutAlign.gt-sm="end center" fxLayoutAlign.lt-md="center center">
        <mat-icon [routerLink]="['/']">home</mat-icon>
    </div>
</div>